/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 8 Feb, 2019, 5:53:51 PM
    Author     : NE16T1213/Sagar
*/

.lxrsrt-toolicon {
    padding: 5px !important;
    min-width: 55px !important;
    line-height: 43px !important;
    min-height: 52px !important;
}
#domainFinderForm blockquote {
    padding: 10px 0 10px 10px!important;
    font-family: ProximaNova-Regular !important;
    font-size: 14px;
    box-shadow: 3px 3px 3px 2px #ddd;
    background-color: white !important;
    border-color: #ddd;
    border-left: 5px solid #F58120 !important;
}
.empty-left-padding{
    padding-left: 0 !important;
}
.file-action-wrapper{
    background: #27AE60 !important;
    border: #27AE60 !important;
    height: 3.5rem !important;
    border-radius: 3px !important;
     font-family: ProximaNova-Bold;
}
.lxrm-padding-none{
    padding: 0 !important;   
}
.btn-bs-file{
    position:relative;
}
.btn-bs-file input[type="file"]{
    position: absolute;
    top: -9999999;
    filter: alpha(opacity=0);
    opacity: 0;
    width:0;
    height:0;
    outline: none;
    cursor: inherit;
}

.selectWrapper{
    border-left: none !important; 
    padding-left: 0 !important; 
    height: 4rem !important; 
}
.tool-input-wrapper{
    padding-left: 1% !important;
}
/*.input-sm{
    background: #F2F2F2 !important;
}*/
.dataTables_wrapper div:first-child .col-sm-6:first-child{
    float: right;
    text-align: right
}
.dataTables_wrapper div:first-child .col-sm-6:last-child{
    float: left;
    text-align: left !important;
}
div.dataTables_wrapper div.dataTables_filter{
    text-align: left !important;
}
.dataTables_wrapper div:nth-child(3){
    background-color:#778CA3 !important;
}
.tool-input-wrapper{
    padding-left: 1% !important;
}
.table>thead>tr>td, 
.table>thead>tr>th {
    border-top: 1px solid #FFF !important;
}
.table>tbody>tr>td, 
.table>tbody>tr>th{
    border-top: 1px solid #F2F2F2 !important;
}
#domainFinderAnalysis_next, #domainFinderAnalysis_previous{display: none;}
.table-parent-div .pagination .active a{color: #FFF;font-family: 'ProximaNova-Bold';border: 1px solid #778CA3 !important;background: none !important;}
.table-parent-div .pagination a{background: transparent;color: #fff; font-family: 'ProximaNova-Bold';border: none !important;}
.dataTables_wrapper .row:nth-child(3){
    padding: 0 1rem!important;
}
#domainFinderAnalysis_paginate{
    margin-top: 0.5%;
}
#domainFinderAnalysis_info{
    color: #fff;
    margin-top: 1%;
     font-family: ProximaNova-Bold;
}
/*.page-item.next, .page-item.previous{display: none;}*/
.lxr-panel-heading{
    box-shadow:  3px 2px 25px 2px #ddd !important;
    background-color: white !important;
}

.lxr-panel-body{
    border-left: 0.5px solid #E0E0E0;
    border-right: 0.5px solid #E0E0E0;
}
.lxr-panel-tool-footer{
    box-shadow: 2px -2px 6px 2px #ddd !important;
    height: 6rem;
    background: #fff !important;
}
.emailWrapper{
    border-radius: 3px !important;
    /*background: #F2F2F2 !important;*/
    height: 3.5rem !important;
}
table.dataTable thead .sorting:after {
    opacity: 1.2 !important; 
}
table.dataTable thead .sorting:after, 
table.dataTable thead .sorting_asc:after, 
table.dataTable thead .sorting_desc:after, 
table.dataTable thead .sorting_asc_disabled:after, 
table.dataTable thead .sorting_desc_disabled:after{
    opacity: 1.5 !important; 
}
.pagination>.disabled>a, .pagination>.disabled>a:focus,
.pagination>.disabled>a:hover,
.pagination>.disabled>span,
.pagination>.disabled>span:focus, 
.pagination>.disabled>span:hover {
    color: #FFF !important; 
    cursor: not-allowed;
    background-color: #778CA3 !important;
    border-color: #778CA3 !important;
}
.borderLeftRight{
    border-left: 1px solid #fff  !important;
    border-right: 1px solid #fff  !important;
}

.table>thead>tr>th {
    border-bottom: none !important;
}
.lxr-panel-heading span:nth-child(1),
.lxr-panel-heading span:nth-child(3) {
    font-size: 16px !important;
} 
table#domainFinderAnalysis{
    font-size: 13px !important;
}
.row {
    margin-right:0 !important;
    margin-left:0 !important;
}
.apiError{
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 2% 0;
    text-align: center;
}
.mt{
    margin-top: 0.3%;
}
.d-flex-justify-center{
    display: flex;
    justify-content: center;
}

.lxr-no-resize {resize: none;}
.competitor-wrapper{
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
}
#domainFinderResultWrapper{
    display: none;
}
.toolInfoWrapper{text-align: center;margin-top:2%;font-size: 15px !important;}


.form-horizontal .form-group {
    margin-right:0px !important;
    margin-left: 0px !important;
}

.form-group {
    margin-bottom: 0px !important;
}

.table-parent-div .pagination .page-item.active a {
    background: #000;
    color: #FFF;
    border-color: #000;
}
#resetDomainFinder,#cancelInput {
    background: #fff;
    height: 45px;
    vertical-align: middle;
    color: #EB5757 !important;
    border: 1px solid #EB5757 !important;
    text-align: center;
    border-radius: 4px !important;
}
#confirmationMessageWrraper{
    font-family: ProximaNova-Regular !important;
    font-size: 16px;
}
.mtb{
    margin: 1% ;
}
#filePath{
    cursor: not-allowed;
}

.columnInfo{
    font-family: ProximaNova-Bold;
    margin-top: 8%;
    font-size: 16px;
}
.goodWrapper{
/*    background-color: #178239 !important;
    border: #178239 !important;*/
    color: #178239 !important;
}
.averageWrapper{
/*    background-color: #E67700 !important;
    border: #E67700 !important;*/
    color: #E67700 !important;
}
.poorWrapper{
/*    background-color: #C7221F !important;
    border: #C7221F !important;*/
    color: #C7221F !important;
}
/*.completeWidth{
    width: 100%;
}*/
/*.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{
    vertical-align: middle !important;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th>p{
    margin: 0 0 1px 0 !important;
}*/